Support » Plugin: Facebook Thumb Fixer » 4.7 Incompatibility

  • Hello,

    Thanks for the plugin.

    After updating to WordPress 4.7, I’m unable to save any Pages. I haven’t tried other post types.

    I get the error:

    “Are you sure you want to do this?

    Please try again.”

    After disabling the plugin, it works fine.

Viewing 1 replies (of 1 total)
  • Plugin Author Michael Ott

    (@mikeyott)

    Hi Shilo,

    This is the first I’ve heard of this issue, and I can’t replicate the issue on any of the seven websites I manage (all of which are running 4.7).

    I can only guess there’s a conflict with either your theme or another plugin. In either event, there’s not much I can do to assist I’m sorry.

    I recommend trying another plugin for handling your open graph needs.

    Good luck.

    • This reply was modified 3 months, 3 weeks ago by Michael Ott.
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.